--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Inserts or removes a row into the `migration_info` table, so we can mark this migration as run, or un-done
full_name: DataMapper::Migration#update_migration_info
is_singleton: false
name: update_migration_info
params: (direction)
visibility: public
